[Notepad2]
[Settings]
SaveSettings=1
SaveRecentFiles=0
SaveFindReplace=0
CloseFind=0
CloseReplace=0
NoFindWrap=0
OpenWithDir=%USERPROFILE%\Desktop
Favorites=%CSIDL:MYDOCUMENTS%
PathNameFormat=2
WordWrap=1
WordWrapMode=0
WordWrapIndent=0
WordWrapSymbols=22
ShowWordWrapSymbols=0
MatchBraces=1
AutoCloseTags=0
HighlightCurrentLine=0
AutoIndent=1
AutoCompleteWords=0
ShowIndentGuides=0
TabsAsSpaces=1
TabIndents=1
BackspaceUnindents=0
TabWidth=2
IndentWidth=0
MarkLongLines=0
LongLinesLimit=72
LongLineMode=1
ShowSelectionMargin=0
ShowLineNumbers=1
ShowCodeFolding=1
MarkOccurrences=3
MarkOccurrencesMatchCase=0
MarkOccurrencesMatchWholeWords=1
ViewWhiteSpace=0
ViewEOLs=0
DefaultEncoding=0
SkipUnicodeDetection=1
LoadASCIIasUTF8=0
LoadNFOasOEM=1
NoEncodingTags=1
DefaultEOLMode=0
FixLineEndings=1
FixTrailingBlanks=0
PrintHeader=1
PrintFooter=0
PrintColorMode=3
PrintZoom=10
PrintMarginLeft=2000
PrintMarginTop=2000
PrintMarginRight=2000
PrintMarginBottom=2000
SaveBeforeRunningTools=0
FileWatchingMode=2
ResetFileWatching=0
EscFunction=0
AlwaysOnTop=0
MinimizeToTray=0
TransparentMode=0
ToolbarButtons=1 2 3 4 0 5 6 0 7 8 9 0 10 11 0 12 0 13 14 0 15 16 0 17
ShowToolbar=1
ShowStatusbar=1
EncodingDlgSizeX=256
EncodingDlgSizeY=262
RecodeDlgSizeX=256
RecodeDlgSizeY=262
FileMRUDlgSizeX=412
FileMRUDlgSizeY=376
OpenWithDlgSizeX=384
OpenWithDlgSizeY=386
FavoritesDlgSizeX=334
FavoritesDlgSizeY=316
FindReplaceDlgPosX=0
FindReplaceDlgPosY=0
[Window]
1440x900 PosX=476
1440x900 PosY=170
1440x900 SizeX=803
1440x900 SizeY=678
1440x900 Maximized=1
1920x1200 PosX=776
1920x1200 PosY=16
1920x1200 SizeX=1128
1920x1200 SizeY=1128
1920x1200 Maximized=1
1920x1080 PosX=520
1920x1080 PosY=267
1920x1080 SizeX=992
1920x1080 SizeY=730
1920x1080 Maximized=0
[Custom Colors]
01=#000000
02=#0A246A
03=#3A6EA5
04=#003CE6
05=#006633
06=#608020
07=#648000
08=#A46000
09=#FFFFFF
10=#FFFFE2
11=#FFF1A8
12=#FFC000
13=#FF4000
14=#C80000
15=#B000B0
16=#B28B40
[Styles]
Use2ndDefaultStyle=1
DefaultScheme=0
AutoSelect=1
SelectDlgSizeX=305
SelectDlgSizeY=324
[Recent Files]
[Recent Find]
[Recent Replace]
[Suppressed Messages]
MsgFileSizeWarning=1
MsgFindWrap1=1
[Settings2]
SingleFileInstance=1
